### Name: probesByLL
### Title: A function that does reverse the mappings between probe ids and
###   the corresponding values
### Aliases: probesByLL
### Keywords: manip

### ** Examples

    if(require("hgu95av2")){
        tt <- probesByLL("hgu95av2", "LOCUSID")
        tt[1:4]
    }



